Package twisted :: Package mail :: Module alias :: Class MultiWrapper

[frames | no frames]

## Class MultiWrapper

Wrapper to deliver a single message to multiple recipients

Method Summary
| `__init__(self, objs)`
| `__str__(self)`
| `connectionLost(self)`
| `eomReceived(self)`
| `lineReceived(self, line)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.protocols.smtp.IMessage...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.protocols.smtp.IMessage at 0x8413f84>,)

Generated by Epydoc 2.0 on Sat May 15 20:08:00 2004 | http://epydoc.sf.net